Subject: Re: bug#5723: 23.1.94; make-network-process and emacs hangs

From: Chong Yidong <[email-masked]>
Date: Wed, 24 Mar 2010 18:00:08 -0400

YAMAMOTO Mitsuharu <[email-masked]> writes:

> I think the essential part of the suggested code, as well as the
> removal of turn_on_atimers calls, should go to the trunk for further
> testing on various platforms.  Maintainers, what do you think?

I have looked through the patch, and it looks plausible to me.  But I am
not an expert on networking.  I think you should go ahead and check it
into the trunk for testing.